=== debian/control ===
Source: xcb-util-wm
Section: libdevel
Priority: extra
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Arnaud Fontaine <arnau@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               libxcb1-dev (>= 1.6),
               pkg-config,
               m4,
               libtool,
               autotools-dev,
               autoconf,
               automake,
               xutils-dev
Standards-Version: 3.9.2
Homepage: http://xcb.freedesktop.org
Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-wm.git
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-wm.git

Package: libxcb-icccm4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility libraries for X C Binding -- icccm
 This package contains the library files needed to run software using
 libxcb-icccm, providing client and window-manager helpers for ICCCM.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.

Package: libxcb-icccm4-dev
Conflicts: libxcb-icccm1-dev
Replaces: libxcb-icccm1-dev
Architecture: any
Depends: libxcb-icccm4 (= ${binary:Version}),
         libxcb1-dev,
         ${misc:Depends}
Description: utility libraries for X C Binding -- icccm
 This package contains the header and library files needed to build software
 using libxcb-icccm, providing client and window-manager helpers for ICCCM.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.

Package: libxcb-ewmh1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility libraries for X C Binding -- ewmh
 This package contains the library files needed to run software using
 libxcb-ewmh, providing client and window-manager helpers for EWMH.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.

Package: libxcb-ewmh1-dev
Architecture: any
Depends: libxcb-ewmh1 (= ${binary:Version}),
         libxcb1-dev,
         ${misc:Depends}
Description: utility libraries for X C Binding -- ewmh
 This package contains the header and library files needed to build software
 using libxcb-ewmh, providing client and window-manager helpers for EWMH.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.
