## xcb-util-wm 0.3.9

=== debian/changelog ===
xcb-util-wm (0.3.9-2) unstable; urgency=low

  * debian/control:
    + Revert renaming of libxcb-ewmh1-dev to libxcb-ewmh2-dev as a -dev
      package should not be versioned, so rename it to libxcb-ewmh-dev.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 13 Jun 2012 14:58:23 +0900

xcb-util-wm (0.3.9-1) unstable; urgency=low

  * New upstream release.
    + debian/rules: do not remove autogen.sh (shipped) and Doxyfile (deleted).
    + debian/control: rename libxcb-ewmh* following SONAME bump.
  * debian/control:
    + Fix duplicated short description on development package.
    + Bump Standards-Version to 3.9.3.
      - debian/copyright: switch to machine-readable format.

 -- Arnaud Fontaine <arnau@debian.org>  Sun, 10 Jun 2012 11:51:53 +0900
