=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Arnaud Fontaine <arnau@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 5),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3),
                libxcb1-dev (>= 1.6),
                pkg-config,
                m4,
@@ -14,7 +14,7 @@
                autoconf,
                automake,
                xutils-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://xcb.freedesktop.org
 Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-wm.git
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-wm.git
@@ -22,6 +22,8 @@
 Package: libxcb-icccm4
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility libraries for X C Binding -- icccm
  This package contains the library files needed to run software using
@@ -38,10 +40,11 @@
 Conflicts: libxcb-icccm1-dev
 Replaces: libxcb-icccm1-dev
 Architecture: any
+Multi-Arch: same
 Depends: libxcb-icccm4 (= ${binary:Version}),
          libxcb1-dev,
          ${misc:Depends}
-Description: utility libraries for X C Binding -- icccm
+Description: utility libraries for X C Binding -- icccm, development files
  This package contains the header and library files needed to build software
  using libxcb-icccm, providing client and window-manager helpers for ICCCM.
  .
@@ -52,9 +55,11 @@
  libraries also provide client-side code which is not strictly part of
  the X protocol but which have traditionally been provided by Xlib.
 
-Package: libxcb-ewmh1
+Package: libxcb-ewmh2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility libraries for X C Binding -- ewmh
  This package contains the library files needed to run software using
@@ -67,12 +72,15 @@
  libraries also provide client-side code which is not strictly part of
  the X protocol but which have traditionally been provided by Xlib.
 
-Package: libxcb-ewmh1-dev
+Package: libxcb-ewmh-dev
 Architecture: any
-Depends: libxcb-ewmh1 (= ${binary:Version}),
+Multi-Arch: same
+Conflicts: libxcb-ewmh1-dev
+Replaces: libxcb-ewmh1-dev
+Depends: libxcb-ewmh2 (= ${binary:Version}),
          libxcb1-dev,
          ${misc:Depends}
-Description: utility libraries for X C Binding -- ewmh
+Description: utility libraries for X C Binding -- ewmh, development files
  This package contains the header and library files needed to build software
  using libxcb-ewmh, providing client and window-manager helpers for EWMH.
  .
