=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 DEB_DH_MAKESHLIBS_ARGS=-V
 
 ORIG_MAJOR=$(shell git describe upstream | cut -d- -f1)
@@ -19,8 +20,7 @@
 	rm -f configure-stamp
 
 	# Specific to Git Debian package
-	rm -f Doxyfile .gitmodules autogen.sh \
-		m4/xcb_util_m4_with_include_path.m4
+	rm -f .gitmodules m4/xcb_util_m4_with_include_path.m4
 
 get-orig-source:
 	git archive upstream | gzip -9 > ../xcb-util-wm_$(ORIG_MAJOR)+git$(ORIG_GIT).orig.tar.gz
