## xcb-util-wm 0.4.1

=== debian/changelog ===
xcb-util-wm (0.4.1-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Use dh-autoreconf.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Feb 2014 23:28:26 -0800

xcb-util-wm (0.4.1-1) unstable; urgency=medium

  * New upstream release.
    + Useless pkgconfig depends on xcb-proto has been removed. Closes: #722632.
    + debian/control:
      - Bump xutils-dev B-D to >= 1:7.7~1~ because util-macros >= 1.16.0
        is now required.
  * debian/control: Make Vcs-* fields URIs canonical (lintian warning).

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 19 Feb 2014 21:40:16 +0900

xcb-util-wm (0.3.9-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Dec 2013 17:29:46 -0800
