=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: xcb-util-wm
 Section: libdevel
 Priority: extra
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Arnaud Fontaine <arnau@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 8.1.3),
+               dh-autoreconf,
                libxcb1-dev (>= 1.6),
                pkg-config,
                m4,
@@ -13,11 +15,11 @@
                autotools-dev,
                autoconf,
                automake,
-               xutils-dev
+               xutils-dev (>= 1:7.7~1~)
 Standards-Version: 3.9.3
 Homepage: http://xcb.freedesktop.org
-Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-wm.git
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-wm.git
+Vcs-Git: git://anonscm.debian.org/pkg-xorg/lib/xcb-util-wm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-xorg/lib/xcb-util-wm.git
 
 Package: libxcb-icccm4
 Section: libs
