=== debian/watch ===
version=3
http://xcb.freedesktop.org/dist/xcb-util-wm-([0-9.]*)\.tar\.gz
