=== debian/control ===
--- 
+++ 
@@ -1,25 +1,16 @@
 Source: xcb-util-wm
 Section: libdevel
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Arnaud Fontaine <arnau@debian.org>
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3),
-               dh-autoreconf,
+Priority: optional
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: Arnaud Fontaine <arnau@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libxcb1-dev (>= 1.6),
-               pkg-config,
-               m4,
-               libtool,
-               autotools-dev,
-               autoconf,
-               automake,
+               pkgconf,
                xutils-dev (>= 1:7.7~1~)
-Standards-Version: 3.9.3
-Homepage: http://xcb.freedesktop.org
-Vcs-Git: git://anonscm.debian.org/pkg-xorg/lib/xcb-util-wm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-xorg/lib/xcb-util-wm.git
+Standards-Version: 4.5.1
+Homepage: https://xcb.freedesktop.org
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/xcb-util-wm.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/xcb-util-wm
 
 Package: libxcb-icccm4
 Section: libs
