=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete
