=== debian/watch ===
version=4
opts="" \
 http://xcb.freedesktop.org/dist/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
